Redmine - Defect #1210

View differences characters may be garbled
2008-05-08 11:21 - Zealic Zeng

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: SCM Estimated time:
Target version:

Resolution: Invalid Affected version:

2008-05-08

0%
0.00 hour

Description
If you use View differences view the source code file.

The source code file encoding and redmine encoding different, view the source code of the local characters may be garbled.

Encoding : OEM

History

#1 - 2008-05-08 11:24 - Zealic Zeng
- File diff.jpg added

#2 - 2008-05-25 14:05 - Jean-Philippe Lang
- File repositories_encodings.png added

- Status changed from New to Closed

- Target version deleted (0.8)

- Resolution set to Invalid

Add your local encoding to the Repositories encoding setting in administration -> settings -> repositories:

Settings
General Authentication Issue tracking Email notifications Repositories
Autofetch commits Zl
Enable WS for repository management O
Repositories encodings |CP936
Multiple values allowed (comma separated).

This should solve your problem. Reopen if needed.
Files
